1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Do I have IE 7 or IE 8?

Discussion in 'Windows 7' started by Dave \Crash\ Dummy, May 25, 2010.

  1. Dave \Crash\ Dummy

    Dave \Crash\ Dummy Flightless Bird

    When I look at "Help>About Internet Explorer" in my browser, it says I
    have IE 8 (version 8.0.7600.16385).

    But my User Agent string says I have IE 7:
    Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0;
    SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729)

    So which is it? I am running 64 bit Windows 7 Ultimate. (I get the same
    thing with both 32 and 64 bit versions of IE.)
    --
    Crash

    "Something there is that doesn't love a wall, that wants it down."
    ~ Robert Frost ~
     
  2. R. C. White

    R. C. White Flightless Bird

    Hi, Crash.

    If you are running Win7 (any version), then you are running IE8. It's an
    integral part of Win7, not an add-on.

    I'm not sure why your User Agent string says IE7. Perhaps you manually
    edited that string?

    In past years, as I've participated in a few IE betas, my banks have refused
    to let me continue to connect for online banking. When testing IE7, for
    example, the bank's website insisted I had to have IE6 - and this continued
    until IE7 "went gold". The bank said that they would not update their
    access gateway for the new version of IE while it was in beta. It was "too
    hard to hit a moving target", so they would wait until the target stopped
    moving before changing their own gateway. In those cases, I used
    FiddlerTool to change to User Agent string to make the bank happy, then I
    could access my account.

    Perhaps your User Agent string got edited, intentionally or not, and hasn't
    been changed back.

    RC
    --
    R. C. White, CPA
    San Marcos, TX
    rc@grandecom.net
    Microsoft Windows MVP
    Windows Live Mail 2009 (14.0.8089.0726) in Win7 Ultimate x64)

    "Dave "Crash" Dummy" <invalid@invalid.invalid> wrote in message
    news:Z0QKn.29616$rE4.5341@newsfe15.iad...
    > When I look at "Help>About Internet Explorer" in my browser, it says I
    > have IE 8 (version 8.0.7600.16385).
    >
    > But my User Agent string says I have IE 7:
    > Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0;
    > SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729)
    >
    > So which is it? I am running 64 bit Windows 7 Ultimate. (I get the same
    > thing with both 32 and 64 bit versions of IE.)
    > --
    > Crash
     
  3. Seth

    Seth Flightless Bird

    "Dave "Crash" Dummy" <invalid@invalid.invalid> wrote in message
    news:Z0QKn.29616$rE4.5341@newsfe15.iad...
    > When I look at "Help>About Internet Explorer" in my browser, it says I
    > have IE 8 (version 8.0.7600.16385).


    If you're on Windows 7 you are running IE8.

    > But my User Agent string says I have IE 7:
    > Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0;
    > SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729)


    If "compatibility mode" is active it may report as the downlevel version.

    > So which is it? I am running 64 bit Windows 7 Ultimate. (I get the same
    > thing with both 32 and 64 bit versions of IE.)
    > --
    > Crash
    >
    > "Something there is that doesn't love a wall, that wants it down."
    > ~ Robert Frost ~
     
  4. Dave \Crash\ Dummy

    Dave \Crash\ Dummy Flightless Bird

    Seth wrote:
    > If "compatibility mode" is active it may report as the downlevel version.


    That was it. Thanks!
    --
    Crash

    Committed to the search for intraterrestrial intelligence.
     
  5. Patrick Keenan

    Patrick Keenan Flightless Bird

    "Dave "Crash" Dummy" <invalid@invalid.invalid> wrote in message
    news:Z0QKn.29616$rE4.5341@newsfe15.iad...
    > When I look at "Help>About Internet Explorer" in my browser, it says I
    > have IE 8 (version 8.0.7600.16385).
    >
    > But my User Agent string says I have IE 7:
    > Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.1; WOW64; Trident/4.0;
    > SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729)
    >
    > So which is it? I am running 64 bit Windows 7 Ultimate. (I get the same
    > thing with both 32 and 64 bit versions of IE.)


    if you have windows 7, you have IE8.

    > --
    > Crash
    >
    > "Something there is that doesn't love a wall, that wants it down."
    > ~ Robert Frost ~
     
  6. roach

    roach Flightless Bird

    I just love to manually edit strings
     
  7. Tony

    Tony Flightless Bird

    8

    roach wrote:

    > I just love to manually edit strings


    --
    The Grandmaster of the CyberFROG

    Come get your ticket to CyberFROG city

    Nay, Art thou decideth playeth ye simpleton games. *Some* of us know
    proper manners

    Very few. I used to take calls from *rank* noobs but got fired the first
    day on the job for potty mouth,

    Hamster isn't a newsreader it's a mistake!

    El-Gonzo Jackson FROGS both me and Chuckcar

    Master Juba was a black man imitating a white man imitating a black man

    Using my technical prowess and computer abilities to answer questions
    beyond the realm of understandability

    Regards Tony... Making usenet better for everyone everyday
     
  8. Guest

    Guest Flightless Bird

    WINDOWS 7 ONLY COMES WITH IE 8, UNLESS YOU INSTALL THE CURRENT IE 9 ALPHA 2
    BUILD FROM HTTP://WWW.IETESTDRIVE.COM/ JUST FYI!

    "roach" <cvc1960@ntlworld.com> wrote in message
    news:-_GdnWMlELHQ8YjRnZ2dnUVZ8tudnZ2d@giganews.com...
    > I just love to manually edit strings
    >
     
  9. Char Jackson

    Char Jackson Flightless Bird

    On Tue, 15 Jun 2010 10:46:47 -0500, <kevpan815@hotmail.com> wrote:

    >WINDOWS 7 ONLY COMES WITH IE 8, UNLESS YOU INSTALL THE CURRENT IE 9 ALPHA 2
    >BUILD FROM HTTP://WWW.IETESTDRIVE.COM/ JUST FYI!


    Here's another FYI - your CAPS lock is stuck. Try jiggling it.
     

Share This Page